
/*CLASES DE COLORES PRINCIPALES (AQUA Y NARANJA)*/
.text_aqua{
  color:#00acc1;
}
.fondo_aqua{
  background-color:#00acc1;
  
}
.text_naranja{
  color:#e56f0d;
}
.fondo_naranja{
  background-color:#e56f0d; 
}

/*COLOR CONTADORES DE SLIDER DE CABECERA*/
.awaza .tp-bullet.selected .tp-count:before, .awaza .tp-bullet.selected .tp-count:after{
	background-color:#00acc1;
}

.awaza .tp-bullet.selected .tp-count:before, .awaza .tp-bullet.selected .tp-count:after{
	background-color:#00acc1;
}

/********* BOTONES DE COTIZACIONES DE PAGINA INDEX *************/

/*HOVER COLOR FONDO DE BOTON*/
/* .btn-cotiza:HOVER{
  background: #e56f0d!IMPORTANT;
} */

/* .btn-cotiza.activa{
	background: #f1ba00;  
} */

/*+++++++++++++++++++++++++++++++++*/
/*COLORES INICIALES DE TARJETAS*/
.about-box2 {
	/* border-radius: 5px; */
    border-radius: 100px;
    /* padding: 50px 15px 50px; */
	padding: 20px 15px 20px;
    /* background: #ffffff; */
	background: #f1ba00;
    text-align: center;
    cursor: pointer;
    -webkit-box-shadow: 0 0 5px rgba(127, 123, 123, 0.1);
    box-shadow: 0 0 5px rgba(127, 123, 123, 0.1);
    transition: ease-in-out 0.3s;
}

/*HOVER TARJETAS (NO TOCAR)*/
.about-box2:hover {
    /* background: #28a745; */
	background: #e56f0d;
    -webkit-box-shadow: 0 0 10px -2px rgba(127, 123, 123, 0.9);
    box-shadow: 0 0 10px -2px rgba(127, 123, 123, 0.9);
}

/*COLORES INICIALES DE ICONOS DE TARJETAS*/
.about-box2 .about-main-icon i {
    /* color: #0284d0; */
	color: #00acc1;
    /* font-size: 40px; */
	font-size: 67px;
    transform: translateY(0);
    transition: ease-in-out 0.3s;
}

.about-box2 h5 {
    font-weight: 200;
    color: #1f1f1f;
    transition: ease-in-out 0.3s;
}
.about-box2:hover i, .about-box2:hover h5 {
    color: #fff;
    transition: ease-in-out 0.3s;
}

@keyframes scale {
    from {
        transform: translateY(0);
    }
    to {
        transform: translateY(-10px)
    }
}

/*HOVER TARJETAS SERVICIOS (NO TOCAR)*/
.about-box2.active {
   /* background: #28a745; */
    background: #e56f0d;
    -webkit-box-shadow: 0 0 10px -2px rgba(127, 123, 123, 0.9);
    box-shadow: 0 0 10px -2px rgba(127, 123, 123, 0.9);
}
.about-box2.active h5 {
    color: #fff;
	
}

.about-box2.active:hover {
    /* background: #fff; */
	background: #f1ba00;
    -webkit-box-shadow: 0 0 5px rgba(127, 123, 123, 0.1);
    box-shadow: 0 0 5px rgba(127, 123, 123, 0.1);
}
.about-box2.active:hover h5 {
    color: #1f1f1f;
	
}

/*COLOR FONDO DE TARJETA ACTIVA CUANDO DEJAS DE PASAR EL MOUSE POR ENCIMA*/
.about-box2.active.about-box-green {
   /*  background: #fff; */
	background: #f1ba00; 
    -webkit-box-shadow: 0 0 5px rgba(127, 123, 123, 0.1);
    box-shadow: 0 0 5px rgba(127, 123, 123, 0.1);
}

.about-box2.active.about-box-green h5 {
    color: #1f1f1f;
}

.about-box2.active.about-box-green:hover {
   /*  background: #28a745; */
	background: #e56f0d!important;
	
}

.about-box2.active.about-box-green:hover h5 {
    color: #ffffff;
}
